{% extends 'base.html.twig' %}

{% block title %}Editer Employee{% endblock %}

{% block body %}
    <h1>Editer Employee</h1>

    {{ include('employee/_formModal.html.twig') }} 
    <a href="{{ path('employee_index') }}">back to list</a> 
    {{ include('employee/_delete_form.html.twig') }}
{% endblock %}
